@extends('layouts.app')
@section('page-title', 'Мои посылки')
@section('content')
    <div class="py-5 text-center">
        <img class="d-block mx-auto mb-4" src="{{ url('images/ship/man.png') }}" alt="" width="72" height="72">
        <h2>Редактирование профиля</h2>
        <p class="lead">Хотите узнать <a href="#" class="link-tag">адреса складов в США</a>, <a href="#" class="link-tag"> пополнить баланс</a>, <a href="#" class="link-tag">редактировать инфо профиля</a>, <a href="#" class="link-tag">посмотреть историю транзакций</a>? Тогда, вам сюда :)</p>
    </div>

    <div class="row">
        <div class="col-md-12 mb-4">
            <form action="{{ url('/profile/edit/') }}" method="POST"  class="border border-success bg-white p-5">
                @csrf

                <div class="form-group row">
                    <label for="name" class="col-md-4 col-form-label text-md-right">Логин</label>

                    <div class="col-md-6">
                        <input id="name" type="text" class="form-control" name="name" value="{{ $model->name }}" required autofocus>
                    </div>
                </div>


                <div class="form-group row">
                    <label for="email" class="col-md-4 col-form-label text-md-right">E-Mail Адрес</label>

                    <div class="col-md-6">
                        <input id="email" type="email" class="form-control" name="email" value="{{ $model->email }}"
                               required>
                    </div>
                </div>


                <div class="form-group row">
                    <label for="firstname" class="col-md-4 col-form-label text-md-right">Имя</label>

                    <div class="col-md-6">
                        <input id="firstname" type="text" class="form-control" name="firstname" value="{{ $model->firstname }}" required>
                    </div>
                </div>

                <div class="form-group row">
                    <label for="lastname" class="col-md-4 col-form-label text-md-right">Фамилия</label>

                    <div class="col-md-6">
                        <input id="lastname" type="text" class="form-control" name="lastname" value="{{ $model->lastname }}" required>
                    </div>
                </div>

                <div class="form-group row">
                    <label for="phone" class="col-md-4 col-form-label text-md-right">Телефон</label>

                    <div class="col-md-6">
                        <div class="input-group">
                            <div class="input-group-prepend">
                                <span class="input-group-text" id="basic-addon1">998</span>
                            </div>
                            <input id="phone" type="text" class="form-control" name="phone" value="{{ $model->phone }}"
                                   required>
                        </div>
                    </div>
                </div>

                <div class="form-group row mb-0">
                    <div class="col-md-6 offset-md-4 shadow">
                        <button type="submit" class="btn btn-primary">
                            Сохранить изменения
                        </button>
                    </div>
                </div>
            </form>

        </div>
    </div>
@endsection
