<?php

namespace App\Models;

use Illuminate\Notifications\Notifiable;
use Illuminate\Foundation\Auth\User as Authenticatable;

class ClientAuthCodes extends Authenticatable
{
    use Notifiable;

    protected $table = 'client_auth_codes';

    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $fillable = [
        'client_id', 'code', 'life_time'
    ];


    protected $casts = [
        'life_time' => 'datetime'
    ];


    public $timestamps = false;
}
